---
url: "https://vueda.dev/v3/reference/api/rest/vueda.info/vueda.info_model_info_list.md"
title: "List models"
---

# List models

## Overview

Get a list of the models you can get model information for.

## Signature

`GET /vueda.info/model_info/`

### Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| o | `string` | no | Which field to use when ordering the results. |
| p | `integer` | no | A page number within the paginated result set. |
| ps | `integer` | no | Number of results to return per page. |
| s | `string` | no | A search term. |
| f | `string[]` | no | Selects a sparse subset of fields to include in the response. |

### Returns

[PaginatedModelInfoList](/v3/reference/api/rest/schemas/PaginatedModelInfoList.md)

## Responses

### `200 OK` {#200}

Returns [PaginatedModelInfoList](/v3/reference/api/rest/schemas/PaginatedModelInfoList.md)

### `403 Forbidden` {#403}

Returns `object`
